Adsense-Deluxe CVE-2007-2828 Cross-Site Request Forgery Vulnerability

Bugtraq ID: 86127
Class: Design Error
CVE: CVE-2007-2828
Remote: Yes
Local: No
Published: May 22 2007 12:00AM
Updated: May 22 2007 12:00AM
Credit: Unknown
Vulnerable: Johntp Adsense-Deluxe Wordpress
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus